﻿ body {
     font-family: "Hind", Sans-serif;}
 }

 .row,
 .col {
     margin: 0px !important;
 }

 .navbar {
     top: 0;
     background-image: linear-gradient(140deg, #e4abab 0%, #b86a6a 50%, #7e3636 75%);
     /* padding: 15px 0px; */
     display: flex;
     justify-content: space-between;
     align-items: center;
     z-index: 999;
 }

 .navbar-brand,
 .navbar-brand:hover,
 .navbar-brand:focus {
     /* font-size: 1.5rem; */
     display: flex;
     align-items: center;
     /* font-weight: bold; */
     color:rgb(0 42 91);
 }

 .navbar-brand p {
     position: absolute;
     left: 85px;
     top: 23px;
     font-weight: 600;
 }

 .navbar-nav .nav-link {
     color: white;
     font-weight: bold;
     cursor: pointer;
 }

 .navbar-toggler {
     border: none;
 }

 .btn-join,
 .btn-join:hover,
 .btn-join:focus {
     background-color: white !important;
     color: rgb(2, 20, 41) !important;
     font-weight: bold;
     border-radius: 5px;
 }

 .container {
     padding-left: 20px;
     padding-right: 20px;
     max-width: 100%;
 }

 .container-fluid {
     margin-top: 80px;
     padding: 30px 100px;
 }

 .elementor-widget-container {
     p {
         color: #54595f;

         strong {
             color: #54595f;
         }
     }
 }

 .elementor-2249 .elementor-element.elementor-element-a5869f4>.elementor-widget-container {
     margin: 10px 0 0;
 }

 .elementor-heading-title {
     color: rgb(2, 20, 41) !important;
     font-size: 20px;
     font-weight: 600;
 }

 .elementor-widget:not(:last-child) {
     margin-bottom: 20px;
 }

 .elementor-2249 .elementor-element.elementor-element-fec2875>.elementor-widget-container {
     margin: 0;
 }

 ul.tab-o-con {
     list-style: none;
     margin-left: 0;
     margin-bottom: 0;
 }

 ul.tab-o-con li {
     list-style: none;
 }

 ul.tab-o-con li {
     position: relative;
     padding-left: 25px;
     margin-bottom: 10px;
 }

 .tab-o-con li {
     position: relative;
     padding-left: 30px;
     margin-bottom: 15px;
     color: #54595f;
 }


 .elementor-heading-title-section {
     color: #54595f;
     font-weight: 600;
     font-size: 20px;
 }

 .bg-primary {
     background-color: #7e3636 !important;
     padding: 40px;

     .container {
         box-shadow: 0 5px 20px -5px rgb(0 0 0 / 15%) !important;
         border-radius: 10px !important;
         background: #fff !important;
         padding: 15px 15px 40px !important;
     }

     p {
         color: #54595f;
         font-size: 15px;
     }

     h5 {
         font-weight: 600;
     }
 }


 .list-unstyled li {
     color: #54595f;
     font-size: 15px;
 }

 .google-play img {
     width: 100px;
     height: auto;
 }

 .btn {
     background-color: #7e3636;
     color: white;
     /* border-radius: 20px; */
     font-size: 14px;
     font-weight: 600;
     padding: 7px 10px;
 }

 .social-icon>img {
     width: 2rem;
     height: 2rem;
     border: 50%;
 }

 

 @media (min-width: 768px) {

     .elementor-column.elementor-col-20,
     .elementor-column[data-col="20"] {
         width: 20%;
     }

     .elementor-column.elementor-col-100,
     .elementor-column[data-col="100"] {
         width: 100%;
     }
    
 }


 @media (min-width: 992px) {

     .navbar-collapse {
         justify-content: center;
     }

     .navbar-expand-lg .navbar-nav {
         flex-direction: row;
         gap: 20px;
     }
 }

 @media (max-width: 991px) {

     /* .navbar-collapse {
         background-color: #06141B;

     } */
     .navbar-collapse {
         background-color: linear-gradient(140deg, #e4abab 0%, #b86a6a 50%, #7e3636 75%);
     }

     .navbar-nav {
         display: flex;
         padding-left: 0px;
         justify-content: center;
         align-items: flex-start;
         gap: 8px;
     }

     .container-fluid {
         padding: 30px 50px !important;
     }

     .navbar-brand p {
         display: none;
     }
 }

 button:focus{
     box-shadow: none !important;
 }